/*
 * @Author: 赵伟
 * @Date: 2024-04-16 13:58:08
 * @Description: 超参数自动寻优
 */

import ExperimentList, { ExperimentListType } from '@/pages/AutoML/components/ExperimentList';

function ActiveLearn() {
  return <ExperimentList type={ExperimentListType.ActiveLearn} />;
}

export default ActiveLearn;
